<?xml version="1.0"?>
<PropertyList>
	<path>winter-4110.ac</path>
    
	<effect>
		<inherits-from>Models/Effects/instrument-glass</inherits-from>
		<object-name>alt.glass</object-name>
	</effect>
	<effect>
		<inherits-from>Effects/model-transparent</inherits-from>
		<object-name>alt.shadow</object-name>
	</effect>
	
	<animation>
		<type>material</type>
		<object-name>alt-face</object-name>
		<object-name>alt-face-press</object-name>
		<object-name>needle-m</object-name>
		<object-name>needle-km</object-name>
		<object-name>needle.001-m</object-name>
		<object-name>needle.001-km</object-name>
		<emission>
			<red>0.28</red>
			<green>0.14</green>
			<blue>0.07</blue>
			<factor-prop>sim/model/instruments-light</factor-prop>
		</emission>
	</animation>
	
	<animation>
		<type>rotate</type>
		<object-name>needle-km</object-name>
		<object-name>needle.001-km</object-name>
		<property>/instrumentation/altimeter/indicated-altitude-ft</property>
		<factor>0.010973</factor>
		<axis>
			<x>-1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>needle-m</object-name>
		<object-name>needle.001-m</object-name>
		<property>/instrumentation/altimeter/indicated-altitude-ft</property>
		<factor>0.10973</factor>
		<axis>
			<x>-1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<animation>
		<type>rotate</type>
		<object-name>alt-face-press</object-name>
		<property>/instrumentation/altimeter/setting-inhg</property>
		<interpolation>
			<entry>
				<ind>28.05</ind>
				<dep>0.0</dep>
			</entry>
			<entry>
				<ind>31.01</ind>
				<dep>282</dep>
			</entry>
		</interpolation>
		<axis>
			<x>-1</x>
			<y>0</y>
			<z>0</z>
		</axis>
	</animation>
	<animation>
		<type>knob</type>
		<object-name>alt.knob</object-name>
		<action>
			<binding>
				<command>property-adjust</command>
				<property>/instrumentation/altimeter/setting-inhg</property>
				<factor>0.01</factor>
				<min>28.05</min>
				<max>31.01</max>
				<wrap>false</wrap>
			</binding>
		</action>
	</animation>
</PropertyList>
